@charset "utf-8";
.accordion {
	background-color: #31939D;
	color: #FFF;
	cursor: pointer;
	width: 100%;
	text-align: left;
	outline: none;
	font-size: 18px;
	transition: 0.4s;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999;
	font-weight: 300;
}

.accordion p {
	font-size: 20px;
	font-family: "Open Sans";
	line-height: 135%;
	font-weight: 400;
	color: #FFF;
}

.active, .accordion:hover {

}

/* Symbol für das Öffnen und Schließen */
.accordion::after {
  content: '\25B6'; /* Pfeil nach rechts */
  color: #ffffff;
  font-weight: bold;
  transition: transform 0.3s ease;
}

.active::after {
  transform: rotate(90deg); /* Dreht den Pfeil nach unten */
}

.panel {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	text-align: left;
	color: #FFF;
}
.panel p{
	color: #333;
	line-height: 135%;
}


.panel img{
	padding-right: 5px;
}
